NAME
	bit - affect bits in players

SYNOPSIS
	bit list  <player> <domain>
	bit set   <player> <group> <bit>
	bit clear <player> <group> <bit>

	bit set   <player> <domain> <group> <bit>
	bit clear <player> <domain> <group> <bit>

ACCESS CLASS
	apprentice  - list only.
	full wizard - set and clear in your own domain.
	archwizard  - set and clear in all domains.

DESCRIPTION
	With this command you can test and affect the 100 bits a domain
	has available in any player. The player must be logged in however
	and you can only affect your domain's bits (unless you are an
	archwizard). The bits are grouped into five groups of twenty bits.

ARGUMENTS
	<player> - the player to affect.
	<domain> - the domain owning the bits.
	<group>  - the bit-group, must be in the interval 0 - 4.
	<bit>    - the bit-number, must be in the interval 0 - 19.

OPTIONS
	list     - list all bits any particular domain has in a player.
	set      - set bit <group:bit> in a player. Arches (++) may set the
	           bits of any domain they wish. Normal wizards may only do
	           it in their own domain and they must _omit_ the <domain>
	           argument.
	clear    - clear bit <group:bit> in a player. (see with 'set')
